/** Modulo generico **/
table.moduletable {
	width: 100%;
	float: left;
	clear: left;
}
table.moduletable th, span.mainlevel {
	line-height: 20px;
	height: 20px;
	text-align: center;
	padding-top: 5px;
	display: block;
	color: #C12116;
	font-variant: small-caps;
	font-weight: normal;
}
#rightcol table.moduletable td, #leftmenu table.moduletable td, span.mainlevel {
	font-size: 12px;
}

/**   Modulo di ricerca **/
.search {
	float: right;
}

/** "Latest News" e "Most Read" **/
.latestnews, .mostread {
}
ul.latestnews {
  text-align: left;
	font-family: "Courier New", courier;  
}
ul.latestnews li, ul.mostread li {
	list-style-image: url(../images/list_image_10.png);
}
a.latestnews {
  margin-left: -10px!important;
  margin-left: 5px;
}
a.latestnews:link, a.latestnews:active, a.latestnews:visited, a.mostread:link, a.mostread:active, a.mostread:visited {
	text-decoration: none;
}

/** Polls **/
.poll {
	font-size: 11px;
	line-height: 16px;
}
table.pollstableborder .sectiontableentry2 {
	background-color: transparent;
	text-align: left;
}
table.pollstableborder .sectiontableentry1 {
	background-color: #F5F5F5;
	text-align: left;
}
